/* ---------------------------------------------
//  ページ間で利用するパーツなど
// --------------------------------------------- */

/* 見出し */
.midashi_under01{
  text-align: center;
  font-size: 34px;
  line-height: 1.3;
  position: relative;
  margin: 0 auto 20px auto;
}
.midashi_under01 span{
  font-size: 21px;
}
.midashi_under01::after{
  position: absolute;
  content: "";
  background: url(../images/common/icon_un_line01.png) no-repeat;
  background-size: cover;
  width: 71px;
  height: 5px;
  bottom: -20px;
  left: 50%;
  translate: -50% 0;
}

/* ---------------------------------------------
//  Lazy Blocksで設定したパーツなど
// --------------------------------------------- */

/* オレンジボタン　幅550px */
.btn_orange.btn_w550 a{
  width: 550px;
  height: 60px;
  margin: 40px auto;
}




/* SPのスタイル */
@media (max-width: 640px){
  .btn_orange.btn_w550  a{
    width: 80%;
    height: 50px;
    margin: 20px auto;
    font-size: 16px;
  }





}


/* ---------------------------------------------
//  概要とポイント
// --------------------------------------------- */

/* 概要 */
.pt_about{
  background-color: var(--beige);
  background-image: url(../images/common/bg_about_01_pc.png);
  background-position: top center;
  background-repeat: no-repeat;
}
.pt_about .container_small{
  padding: 75px 0 80px 0;
  min-height: 530px;
}
.pt_about .midashi_about{
  text-align: center;
  font-size: 36px;
  color: var(--green);
  line-height: 1.3;
}
.pt_about .midashi_about span{
  color: var(--orange);
}
.pt_about .bnr_green{
  background-color: var(--green);
  color: #fff;
  text-align: center;
  font-size: 22px;
  margin: 35px auto;
  padding: 10px;
  border-radius: 30px;
}
.pt_about .bnr_green span{
  color: #fff47c;
}
.pt_about .about_list{
  font-size: 22px;
  list-style: disc;
  margin: 0 auto;
  width: 650px;
}
.pt_about .about_list li{
  list-style: disc;
  padding: 0 0 10px 0;
}
.pt_about .about_list li span{
  color: var(--green);
}

/* ポイント */
.pt_point{
  background-color: var(--beige);
  background-image: url(../images/common/bg_about_02_pc.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
.pt_point .container_small{
  padding: 0 0 100px 0;
}
.pt_point .point_list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 60px auto 0 auto;
  padding: 0;
}
.pt_point .point_list li{
  width: calc(33% - 16px);
  border: 1px solid var(--orange);
  background-color: #fff;
  margin: 0 8px 15px 8px;
  border-radius: var(--common-radius);
  text-align: center;
}
.pt_point .point_list li .point_item{
  background-color: var(--orange);
  color: #fff;
  padding: 8px;
  font-size: 16px;
  border-radius: 10px 10px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pt_point .point_list li .point_item p.no{
  width: 35px;
  height: 35px;
  background-color: #fff;
  border-radius: 50%;
  box-sizing: border-box;
  font-size: 24px;
  font-weight: bold;
  line-height: 35px;
  color: #b67c01;
  margin: 0 0 0 10px;
}
.pt_point .point_list li .point_content{
  padding: 15px 0 25px 0;
  font-size: 20px;
  line-height: 1.35;
}
.pt_point .point_list li .point_content span{
  font-size: 25px;
  font-weight: bold;
  color: var(--red);
}

/* SPのスタイル */
@media (max-width: 640px){
  .pt_about{
      background-image: none;
      position: relative;
  }
  .pt_about::before{
      position: absolute;
      content: "";
      background-image: url(../images/common/bg_about_01_sp.png);
      background-size: 110%;
      background-repeat: no-repeat;
      background-position: center;
      width: 100%;
      height: min(150px, 100%);
      top: 0;
  }
  .pt_about::after{
      position: absolute;
      content: "";
      background-image: url(../images/common/bg_about_02_sp.png);
      background-size: 105%;
      background-repeat: no-repeat;
      background-position: center;
      width: 100%;
      height: 150px;
      bottom: 0;
  }

  .pt_about .container_small{
      padding: 60px 0 150px 0;
      min-height: auto;
  }
  .pt_about .midashi_about{
      font-size: 23px;
  }
  .pt_about .bnr_green{
      font-size: 16px;
      border-radius: var(--common-radius-sp);
  }
  .pt_about .about_list{
      font-size: 14px;
      width: calc(100% - 20px);
      margin: 0;
      padding: 0 0 0 20px;
  }

  /* ポイント */
  .midashi_under01{
      font-size: 24px;
  }
  .midashi_under01 span{
      font-size: 14px;
  }
  .midashi_under01::after{
      width: 85px;
  }
  .pt_point .container_small{
       padding: 30px 0 50px 0;
  }
  .pt_point .point_list{
      margin: 50px 0 0 0;
      padding: 0;
      justify-content: space-between;
  }
  .pt_point .point_list li{
      width: 48%;
      margin: 0 0 15px 0;
  }
  .pt_point .point_list li:first-child{
      width: 100%;
  }
  .pt_point .point_list li .point_item{
      font-size: 14px;
  }
  .pt_point .point_list li .point_item p.no{
       font-size: 18px;
      line-height: 23px;
      width: 23px;
      height: 23px;
  }
  .pt_point .point_list li .point_content{
      font-size: 14px;
      padding: 10px 0;
  }
  .pt_point .point_list li .point_content span{
      font-size: 18px;
  }

}



/* ---------------------------------------------
//  買取の流れ
// --------------------------------------------- */

.pt_sell_flow{
  background-color: var(--beige);
  background-image: url(../images/common/bg_sell_flow_pc.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
}
.pt_sell_flow .container_medium{
  margin: 120px auto 100px auto;
}
.pt_sell_flow .midashi_under01{
  margin-bottom: 50px;
}
.pt_sell_flow .flow_wrap{
  margin: 50px 0 0 0;
}
.pt_sell_flow .flow_box{
  display: flex;
  flex-wrap: wrap;
}
.pt_sell_flow .flow_box .step{
  background-color: #bdab91;
  border-radius: 10px 0 0 10px;
  padding: 25px 20px;
  color: #fff;
  font-size: 21px;
  text-align: center;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pt_sell_flow .flow_box .step span{
  font-size: 26px;
}
.pt_sell_flow .flow_box .txt{
  background-color: #fff;
  border-radius: 0 10px 10px 0;
  padding: 25px 20px;
  width: calc(100% - 160px);
}
.pt_sell_flow .kinds_wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pt_sell_flow .kinds_wrap .type{
  width: 48%;
  margin: 50px 0 25px 0;
}
.pt_sell_flow .kinds_wrap .type h3{
  font-size: 24px;
  text-align: center;
  border-bottom: 1px dashed #000;
  margin: 0 auto 10px auto;
  padding-bottom: 8px;
  width: 80%;
}
.pt_sell_flow .kinds_wrap .type .img{
  margin: 20px 0;
}
.pt_sell_flow .kinds_wrap .type .txt_s{
  font-size: 14px;
  min-height: 70px;
}
.pt_sell_flow .kinds_wrap .type .btn_orange{
  margin-top: 20px;
}

.pt_sell_flow .flow_arrow{
  width: 70px;
  margin: 25px auto;
}



/* SPのスタイル */
@media (max-width: 640px){
  .pt_sell_flow{
    background-image: url(../images/common/bg_sell_flow_sp.png);
    background-size: 125%;
  }
  .pt_sell_flow .container_medium{
      margin: 70px 0 60px 0;
  }
  .pt_sell_flow .flow_box .step{
      width: 100%;
      border-radius: 10px 10px 0 0;
      font-size: 16px;
      padding: 5px;
  }
  .pt_sell_flow .flow_box .txt{
      width: 100%;
      border-radius: 0 0 10px 10px;
      padding: 20px;
  }
  .pt_sell_flow .kinds_wrap .type{
      width: 100%;
      margin: 30px 0;
  }
  .pt_sell_flow .kinds_wrap .type h3{
      font-size: 18px;
  }
  .pt_sell_flow .kinds_wrap .btn_orange{
    width: 80%;
    margin: 20px auto 0 auto;

  }
  .pt_sell_flow .flow_arrow{
      width: 50px;
  }

}



/* ---------------------------------------------
//  買取事例
// --------------------------------------------- */

.sell_case{
  background-color: var(--beige);
}
.sell_case .container_large{
  padding: 0 0 100px 0;
}
.sell_case .case_list_wrap{
  display: flex;
  flex-wrap: wrap;
}
.sell_case .case_list_wrap .case{
  margin-bottom: 30px;
}
.sell_case .case_list_wrap .case h3{
  font-size: 18px;
  margin: 10px 0;
}
.sell_case .case_list_wrap .case h3 a:link,
.sell_case .case_list_wrap .case h3 a:visited{
  color: #000;
  text-decoration: none;
}
.sell_case .case_list_wrap .case .img{
  border-radius: var(--common-radius);
}
.sell_case .case_list_wrap .case .info{
  font-size: 14px;
  text-align: right;
  border-top: 1px dashed #000;
  padding: 5px 0 0 0;
}
.sell_case .btn_orange{
	margin: 0 auto;
}
.sell_case .btn_orange a{
  width: 550px;
  height: 60px;
  margin: 0 auto;
}

/* ４列バージョン */
.column_4 .case{
  width: 23%;
  margin: 50px 2.6% 50px 0;
}
.column_4 .case:nth-of-type(4n){
  margin: 50px 0;
}

/* 3列バージョン */
.column_3 .case{
  width: 31%;
  margin: 50px 3.5% 50px 0;
}
.column_3 .case:nth-of-type(3n){
  margin: 50px 0;
}



/* SPのスタイル */
@media (max-width: 640px){

  .sell_case .container_large{
    padding: 0 0 50px 0;
  }
  .sell_case .case_list_wrap{
    margin: 50px 0 20px 0;
  }
  .sell_case .case_list_wrap .case{
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .sell_case .case_list_wrap .case h3{
    font-size: 14px;
  }
  .sell_case .btn_orange a{
    width: 80%;
    height: 50px;
    font-size: 16px;
  }
  .column_4 .case,
  .column_3 .case{
    width: 47%;
  }
	.column_4 .case,
	.column_3 .case{
		margin-right: 6%;
	}
	.column_4 .case:nth-of-type(4n),
	.column_3 .case:nth-of-type(3n){
		margin-right: 6%;
	}
	.column_4 .case:nth-of-type(2n),
	.column_3 .case:nth-of-type(2n){
		margin-right: 0;
	}
	
	/* 2カラム時のPC3列、SP２列の場合 */
	.column_two .sell_case .container_large{
		padding: 0 0 50px 0;
		margin: 0;
		width: 100%;
	}


}



/* ---------------------------------------------
//  買取ブランド
// --------------------------------------------- */

/* 買取ブランド（一部掲載）　ワンカラム用 */
.pt_sell_brand .container_large{
  margin: 120px auto 50px auto;
  }
.pt_sell_brand .brand_list_wrap{
  display: flex;
  flex-wrap: wrap;
  margin: 60px auto 0 auto;
}
.pt_sell_brand .brand_list_wrap .brand{
  width: 15.3%;
  margin: 0 1.5% 20px 0;
  text-align: center;
}
.pt_sell_brand .brand_list_wrap .brand:nth-of-type(6n){
  margin-right: 0;
}
.pt_sell_brand .brand_list_wrap .b_logo{
  border: 2px solid #c1c1c1;
  border-radius: var(--common-radius);
  background-color: #fff;
  margin-bottom: 5px;
}
.pt_sell_brand .brand_list_wrap .txt{
  font-size: 14px;
  line-height: 1.3;
}
.pt_sell_brand .brand_list_wrap .txt a:link,
.pt_sell_brand .brand_list_wrap .txt a:visited{
    color: #000;
    text-decoration: none;
}

/* 買取ブランド（一部掲載）　ツーカラム用 */
.column_two .pt_sell_brand .container_large{
  margin: 0 auto 60px auto;
  padding: 0;
}
.column_two .pt_sell_brand .brand_list_wrap .brand{
  width: 18.8%;
}
.column_two .pt_sell_brand .brand_list_wrap .brand:nth-of-type(5n){
  margin-right: 0;
}
.column_two .pt_sell_brand .brand_list_wrap .brand:nth-of-type(6n){
  margin-right: 1.5%;
}


/* 買取対象となるおもちゃ */
.pt_subject .container_large{
  margin: 0 auto 100px auto;
}
.pt_subject ul{
  margin: 80px auto 50px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
}
.pt_subject ul li{
  width: 23%;
  text-align: center;
  font-size: 22px;
}
.pt_subject ul li a:link,
.pt_subject ul li a:visited{
  color: var(--dark-brown);
  text-decoration: none;
}
.pt_subject ul li p{
  padding: 10px 0;
}

/* 買取NGリスト */
.pt_subject_ng .sell_ng{
  border: 3px solid var(--red);
  border-radius: var(--common-radius);
  text-align: center;
	margin-bottom: 120px;
}
.pt_subject_ng .sell_ng .midashi{
  background-color: var(--red);
  border-radius: 5px 5px 0 0;
  color: #fff;
  padding: 10px;
}
.pt_subject_ng .sell_ng .txt{
  padding: 30px 20px;
}
.pt_subject_ng .sell_ng .txt p{
	margin-bottom: 20px;
}
.pt_subject_ng .sell_ng .example,
.pt_subject_ng .sell_ng .condition{
	width: min(900px, 100%);
	margin: 40px auto 0 auto;
	
}
.pt_subject_ng .sell_ng .example h3,
.pt_subject_ng .sell_ng .condition h3{
	border-bottom: 1px dashed #2b1a0f;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
}
.pt_subject_ng .sell_ng .example ul,
.pt_subject_ng .sell_ng .condition ul{
	margin: 0;
	padding: 0;
	display: block;
	column-gap: 2em;
}
.pt_subject_ng .sell_ng .example ul,
.pt_subject_ng .sell_ng .condition ul,
.pt_subject_ng .sell_ng .example ul li,
.pt_subject_ng .sell_ng .condition ul li{
	list-style: disc;
	font-size: 18px;
}
.pt_subject_ng .sell_ng .example ul{
	column-count: 3;
}
.pt_subject_ng .sell_ng .condition ul{
	column-count: 2;
}
.pt_subject_ng .sell_ng .example ul li,
.pt_subject_ng .sell_ng .condition ul li{
	width: 100%;
	text-align: left;
	margin-left: 25px;
}



/* SPのスタイル */
@media (max-width: 640px){

  /* 買取ブランド（一部掲載） */
  .pt_sell_brand .container_large{
    margin: 50px 0;
  }
  .pt_sell_brand .brand_list_wrap{
    margin: 60px auto 0 auto;
  }
  .pt_sell_brand .brand_list_wrap .brand{
    width: 31%;
    margin: 0 3% 15px 0;
  }
  .pt_sell_brand .brand_list_wrap .brand:nth-of-type(3n){
    margin-right: 0;
  }

  /* 買取ブランド（一部掲載）　ツーカラム用 */
	.column_two .pt_sell_brand .container_large{
		margin: 0 0 60px 0;
		width: 100%;
	}
  .column_two .pt_sell_brand .brand_list_wrap .brand{
    width: 31%;
    margin: 0 3.5% 15px 0;
  }
  .column_two .pt_sell_brand .brand_list_wrap .brand:nth-of-type(5n){
    margin-right: 3.5%;
  }
  .column_two .pt_sell_brand .brand_list_wrap .brand:nth-of-type(3n){
    margin-right: 0;
  }


	
  /* 買取対象となるおもちゃ */
  .pt_subject .container_large{
    margin: 0 0 50px 0;
  }
  .pt_subject ul{
    margin: 50px 0 40px 0;
  }
  .pt_subject ul li{
    width: 48%;
    font-size: 16px;
  }
  .pt_subject .sell_ng{
    border-radius: var(--common-radius-sp);
  }
  .pt_subject .sell_ng .midashi{
    border-radius: 3px 3px 0 0;
  }
  .pt_subject .sell_ng .txt{
    padding: 20px 15px;
  }


  /* 買取NGリスト */
	.pt_subject_ng .sell_ng{
		margin-bottom: 50px;
	}
  .pt_subject_ng .sell_ng .example ul{
    column-count: 2;
  }
  .pt_subject_ng .sell_ng .condition ul{
    column-count: 1;
  }
  .pt_subject_ng .sell_ng .example ul li,
  .pt_subject_ng .sell_ng .condition ul li{
    font-size: 14px;
    width: calc(100% - 25px);
}



}